Subject: New Reply Received - Request for replacement with Order # 9627592282
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 01:56:53 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Request for replacement with Order # 9627592282  Ticket comment <div dir="auto">Dear Max Team,<div dir="auto"><br></div>
<div dir="auto">I just wanted to highlight that this concern is not due to sizing issue as you mentioned below but rather the item is different to what I ordered, I ordered pink blouse and you gave me multi-color one which I don't like and you can clearly see the difference as per the image I have sent in my initial email so I asked you to check and replace with the correct one.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyhow i'll just go to the nearest store and drop it since you can't assist further.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards.</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 13, 2021, 3:34 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Janey,</div>
<div dir="ltr">
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br style="box-sizing:border-box">Thank you for getting in touch with us.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please accept our sincere apologies for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 800-629823 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>·You can now drop off your return to any (MAX) store across the UAE. </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We thank you for your understanding and cooperation.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980785